<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Doctor Strange</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BPVGYW2L</Web>
  <Summary>Stephen Strange is back! Reunited with Clea and Wong, it's back to business as usual for the Sorcerer Supreme. Have your children fallen into a deep nightmarish slumber? Are demonic refugees invading your home? Is your husband possessed by a satanic entity? Then call Doctor Strange! Join Jed MacKay (MOON KNIGHT, BLACK CAT) and Pasqual Ferry (NAMOR: CONQUERED SHORES, SPIDER-MAN: SPIDER'S SHADOW, THOR) as they begin a new chapter in the life of the Master of the Mystic Arts!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPVGYW2L], [RELDATE:2023-03-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Supernatural/Occult</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
